<packet name="substruct_info_template">
	<version number="63119">
		<u16 name="num_tabs">
		<array name="tab_template_array" count="var:num_tabs">
			<u16 name="tab_number">
			<u32 name="tab_unknown1">
			<u16 name="template_size">
			<array name="template_array" count="var:template_size">
				<u16 name="template_pos">
				<u16 name="template_unknown3">
				<u32 name="template_id">
			</array>
		</array>
	</version>
</packet>